body {margin:auto; font-size:14px; font-family: Verdana, Geneva, sans-serif; color:#87919f; background-color:#edeff2}

#destaque{ width:100%; height:540px; float:left; background-color:#261571; margin-top:185px; margin-bottom:60px}

.cprimaria{ color:#261571}/*e36159*/
a{ text-decoration:none; color:#261571}

.btn {-moz-transition: all 0.2s;-o-transition: all 0.2s;-webkit-transition: all 0.2s;transition: all 0.2s;border: 0;border-bottom: 3px solid #df483f;padding: 8px 18px;outline: 0;background-color:#261571;width:auto; height:auto;color:#fff;border-radius: 6px;}

.main {width:100%; height:auto; float:left;}
.container{margin:auto; width:960px}
.containers{margin:auto; width:960px; z-index: 601;position: relative; margin-top:-370px}

.col-md-1{width: 31.2%; float:left; position: relative;min-height: 1px;padding-right: 10px;padding-left: 10px;}
.col-md-2{width: 100%; float:left;}
.col-md-3{width: 50%; float:left;}
.col-md-4{width: 22%; float:left;}
.col-md-5{width: 74.8%; float:left; padding-left: 30px;}

/*MODELO*/
h1, h2, h3, h4, h5, h6 {color: #2d343e;font-weight: 200;letter-spacing: -1px;margin: 0;}
h1 {font-size: 3.2em;line-height: 44px;margin: 0 0 44px 0;}
h2 {font-size: 2.6em;font-weight: 300;line-height: 42px;margin: 0 0 10px 0;}
h3 {color: #CCC;font-size: 1.8em;font-weight: 400;letter-spacing: normal;line-height: 24px;margin-bottom: 33px;text-transform: uppercase;}
h4 {color: #CCC;font-size: 1.4em;font-weight: 400;letter-spacing: normal;line-height: 27px;margin: 0 0 14px 0;}
h5 {color: #CCC;font-size: 1em;font-weight: 600;letter-spacing: normal;line-height: 18px;margin: 0 0 14px 0;text-transform: uppercase;}
h6 {color: #333;font-size: 1em;font-weight: 400;letter-spacing: normal;line-height: 18px;margin: 0 0 14px 0;}
.center{ text-align:center}

p {margin: 0 0 10px;}
hr {background: #dddee2;border: 0;height: 1px;margin: 44px 0 44px 0;}
.lead {margin-bottom: 20px;font-size: 17px;font-weight: 300;line-height: 1.4;}

.t300{font-weight:300}
.t500{font-weight:500}


/*Header*/
#header{background: none repeat scroll 0 0 #fff;border-bottom: 3px solid #e5e7e9;clear: both;padding: 4px 0 8px;position: fixed;top: 0;transition: all 0.2s ease 0s;width: 100%;z-index: 1001;}
.logo{background: #fff;border-bottom: 3px solid #e5e7e9;border-radius: 6px;display: block;float: left;height: 100%;margin: 7px -32px -25px 0;padding: 10px 30px 20px;transition: all 0.2s ease 0s;z-index: 100;}

/*Menu Header*/
#menus{float:right; text-align:right}
#menus .link{display:inline-block; margin-top:40px; overflow: hidden; height: auto;width:auto; font-weight:100; border-right:1px solid #F1f1f1; padding:0 10px 0 10px}
#menus .link a{color:#9c9c9c; text-decoration:none;}
#menus .link a:hover{color:#261571}

/*Home Empresa Destaque*/
#homeempresadesmask{width:100%; height:auto; float:left; border-top:1px solid #dddee2; border-bottom:1px solid #dddee2; margin: 60px 0 60px 0; text-align:left}
.imgempresadestxt{width: 400px; height:auto; float:left; margin-top:30px}
.imgempresadesmask{width:100%; height:337px; float:left; margin-top:50px; background-image:url(../imgs/mask_empresa.PNG); position: relative; z-index:777; background-position:center}
.imgempresades{ float: right; margin-top: -337px}


/*Padrao top Páginas*/
#toppgs{ width:100%; height:200px; float:left; background-color:#261571; margin-top:185px; margin-bottom:60px; background-image:url(../imgs/toppgs.jpg)}
.toppgsindp{ padding:10px; background: #261571;color: #FFF;display: inline-block;font-weight: 100;font-size: 13px;line-height: 1em; margin-top:50px}
.toppgsindg{padding:10px; background: #2D343E;color: #FFF;display: inline-block;font-weight: 100;font-size: 3.2em;line-height: 1em; margin-bottom:56px;}

/*Modulo Página Menu 3.1*/
.imgmproduto{ padding:10p; background:#fff; width:0}
.estrelas{ height:15px; float:left; background:#261571; margin-top:-10px}
.preco {color: #444;font-size: 2em;letter-spacing: -1px;line-height: 30px;margin-top: 40px; margin-bottom:30px}
.quantity{margin: 0 15px 25px 0;overflow: hidden;position: relative;width: 125px;height: 35px;float: left;}
.minus{background: #f4f4f4;
border: 1px solid #C8BFC6;
border-radius: 2px;
box-shadow: none;
color: #5E5E5E;
cursor: pointer;
display: block;
font-size: 12px;
font-weight: bold;
height: 35px;
line-height: 13px;
margin: 0;
overflow: visible;
outline: 0;
padding: 0;
position: absolute;
text-align: center;
text-decoration: none;
text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
vertical-align: text-top;
width: 35px;}
.qty{border: 1px solid #CCC;box-shadow: none;float: left;height: 33px;padding: 0 39px;text-align: center;width: 45px;font-size: 1em;}
.plus{background: #f4f4f4;
border: 1px solid #C8BFC6;
border-radius: 2px;
box-shadow: none;
color: #5E5E5E;
cursor: pointer;
display: block;
font-size: 12px;
font-weight: bold;
height: 35px;
line-height: 13px;
margin: 0;
overflow: visible;
outline: 0;
padding: 0;
position: absolute;
text-align: center;
text-decoration: none;
text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
vertical-align: text-top;
width: 35px;
right: 0;
top: 0;}
.tab-content {border-radius: 0 0 4px 4px;background-color: #FFF;border: 1px solid #EEE;border-top: 0;padding: 15px;}
.product-thumb-info {-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	transition: all 0.2s;
	border-radius: 6px;
	padding: 0;
	position: relative;
	border: 0;
	border-bottom: 3px solid #E3E4E8;
	background: #F7F9FC;
	display: block;
	overflow: hidden;
	position: relative;
	text-decoration: none;
	max-width: 211px;
	text-align: center;
	text-decoration: none;
	float:left;
	margin:13px}
.product-thumb-info-content {padding: 15px;text-align: left;display: block;}
.product-thumb-info h4 {color: #404751;font-weight: 500;font-size: 1.4em;line-height: 1.1em;margin: 0;padding: 0;}

/*Modulo Orcamento*/
.continf3{ padding:30px; border-top-width: 4px; border-radius: 8px; box-sizing: border-box;border-bottom: 1px solid #DFDFDF;border-top: 3px solid #261571;border-left: 1px solid #ECECEC;border-radius: 8px;border-right: 1px solid #ECECEC;box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.04); background: linear-gradient(to bottom, white 1%, #f9f9f9 98%) repeat scroll 0 0 transparent; display: inline-block;font-weight: 100;font-size: 13px;line-height: 1em; width:100%}
.listorcamento{padding:10px; float:left; width:878px; border-bottom:1px solid #DCDCDC}
.orcamentoinf{ float:left; padding:10px; line-height:65px; height:60px; text-align:left}

/*Modulo Página Menu 4*/
.pmenu4{ padding:0; margin:0}
.pmenu4 li{display:inline-block; margin-bottom:1px; width:169px; height:186px; background-image:url(../imgs/clientes_box.png); background-repeat:no-repeat; margin-bottom:50px; padding:25px;}

/*Modulo Página Menu 7*/
.pmenu7{ width:auto; float:left; margin-bottom:10px}
/*Páginação Modulo Menu 7 */
.pagination {display: inline-block;padding-left: 0;margin: @line-height-computed 0;border-radius: @border-radius-base;float: right;}
.pagination li{display: inline;line-height: 24px;}
.pagination li a{position: relative;float: left;padding: 6px 12px;margin-left: -1px;line-height: 1.42857143;color: #261571;text-decoration: none;background-color: #fff;border: 1px solid #ddd;font-weight: 500}
.pagination li a:hover{position: relative;float: left;padding: 6px 12px;margin-left: -1px;line-height: 1.42857143;color: #fff;text-decoration: none;background-color: #261571;border: 1px solid #ddd;font-weight: 500}


/*Página Atendimento*/
#mapa{ width:100%; height:400px; float:left; margin-top:185px; margin-bottom:60px; }
.continf1{ padding:30px 30px 10px 30px; border-top-width: 4px; border-radius: 8px; box-sizing: border-box;border-bottom: 1px solid #DFDFDF;border-left: 1px solid #ECECEC;border-radius: 8px;border-right: 1px solid #ECECEC;box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.04); background: #fff;display: inline-block;font-weight: 100;font-size: 13px;line-height: 1em; }
.continf1 ul{display: block;list-style-type: disc;-webkit-margin-before: 1em;-webkit-margin-after: 1em;-webkit-margin-start: 0px;-webkit-margin-end: 0px;-webkit-padding-start: 40px;padding-left: 0;list-style: none;}
.continf1 li{line-height: 24px; display:table; margin-bottom:5px}
.continf1 .icon-rounded {border-radius: 25px;display: inline-block;height: 25px;line-height: 23px;text-align: center;width: 25px;border-bottom: 2px solid #FFF;color: transparent;margin: 0 3px 5px 0;background-color:#261571;float:left;}
.continf1 a{ text-decoration:none; color:#261571}
.continf2{ margin-left:50px; margin-top:50px;display: inline-block;font-weight: 100;font-size: 13px;line-height: 1em; }
.continf2 ul{display: block;list-style-type: disc;-webkit-margin-before: 1em;-webkit-margin-after: 1em;-webkit-margin-start: 0px;-webkit-margin-end: 0px;-webkit-padding-start: 40px;padding-left: 0;list-style: none;}
.continf2 li{line-height: 24px; display:table; margin-bottom:5px}
.continf2 .icon-rounded {border-radius: 25px;display: inline-block;height: 25px;line-height: 23px;text-align: center;width: 25px;border-bottom: 2px solid #FFF;color: transparent;margin: 0 3px 5px 0;background-color:#261571;float:left;}
.continf2 a{ text-decoration:none; color:#261571}

/* Forms */
*:focus {outline: 0;}
form label {font-weight: normal;}
form input{ width:100%; height:30px;font-size:14px; }
textarea {width:100%; font-size:14px; foc}
select {border: 1px solid #E5E7E9;border-radius: 6px;outline: none;}
.label {font-weight: normal;}
.form-group {margin-bottom: 15px;}
.form-group:after {content: ".";display: block;clear: both;visibility: hidden;line-height: 0;height: 0;}
.form-control {border: 2px solid #e5e7e9;border-radius: 6px;box-shadow: none;}
.form-control:focus {box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;border-color: #CCC;}

/* Forms Validations */
label.valid {display: inline-block;text-indent: -9999px;}
label.error {color: #C10000;font-size: 0.9em;margin-top: -5px;padding: 0;}
label.error#captcha-error {margin-top: 15px;}

/*Rodape*/
.rodape {width:100%; height:160px; float:left; margin-top:50px; border-top:1px solid #e4e4e4; padding-top:30px; padding-bottom:30px; background-color:#261571}
.assinatura{width:100%; height:auto; float:left; padding-top:20px; padding-bottom:20px; text-align:right}
.assinatura a{ color:#e17014}
.btncircle{width: 60px;height: 60px;border: 2px solid #fff;border-radius: 50%; padding:10px; margin:auto; margin-bottom:20px; margin-top:20px}

/* CATEGORIA MENU COMEÇO */
#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  
}
#cssmenu {
  width: 100%;
  color: #ffffff;
}
#cssmenu ul ul {
  display: none;
}
.align-right {
  float: right;
}
#cssmenu > ul > li > a {
color:#87919f;
text-decoration:none;
display:block;
padding:15px;
outline:none;
-webkit-transition:all 0.3s ease;
-moz-transition:all 0.3s ease;
-o-transition:all 0.3s ease;
-ms-transition:all 0.3s ease;
transition:all 0.3s ease;
border-bottom:1px solid #dddee2;
}
#cssmenu > ul > li > a:hover,
#cssmenu > ul > li.active > a,
#cssmenu > ul > li.open > a {
  color: #261571;
  background: #f5f7f7;
  
}
#cssmenu > ul > li.open > a {
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 1px rgba(0, 0, 0, 0.15);
  border-bottom:1px solid rgba(255,255,255,0.05);
}
#cssmenu > ul > li:last-child > a,
#cssmenu > ul > li.last > a {
  border-bottom:1px solid rgba(255,255,255,0.05);
}
.holder {
  width: 0;
  height: 0;
  position: absolute;
  top: 0;
  right: 0;
}
.holder::after,
.holder::before {
  display: block;
  position: absolute;
  content: "";
  width: 6px;
  height: 6px;
  right: 20px;
  z-index: 10;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -ms-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
}
.holder::after {
  top: 17px;
  border-top: 2px solid #261571;
  border-left: 2px solid #261571;
}
#cssmenu > ul > li > a:hover > span::after,
#cssmenu > ul > li.active > a > span::after,
#cssmenu > ul > li.open > a > span::after {
  border-color: #eeeeee;
}
.holder::before {
  top: 18px;
  border-top: 2px solid;
  border-left: 2px solid;
  border-top-color: inherit;
  border-left-color: inherit;
}
#cssmenu ul ul li a {
  cursor: pointer;
  padding: 10px 20px;
  z-index: 1;
  text-decoration: none;
  font-size: 13px;
  color: #eeeeee;
  background: #261571;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
}
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li.open > a,
#cssmenu ul ul li.active > a {
  background: #EDEDDE;
  color: #261571;
}
#cssmenu ul ul li:first-child > a {
  box-shadow: none;
}
#cssmenu ul ul ul li:first-child > a {
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
}
#cssmenu ul ul ul li a {
  padding-left: 30px;
}
#cssmenu > ul > li > ul > li:last-child > a,
#cssmenu > ul > li > ul > li.last > a {
  border-bottom: 0;
}
#cssmenu > ul > li > ul > li.open:last-child > a,
#cssmenu > ul > li > ul > li.last.open > a {
  border-bottom: 1px solid #32373e;
}
#cssmenu > ul > li > ul > li.open:last-child > ul > li:last-child > a {
  border-bottom: 0;
}
#cssmenu ul ul li.has-sub > a::after {
  display: block;
  position: absolute;
  content: "";
  width: 5px;
  height: 5px;
  right: 20px;
  z-index: 10;
  top: 11.5px;
  border-top: 2px solid #eeeeee;
  border-left: 2px solid #eeeeee;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -ms-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
}
#cssmenu ul ul li.active > a::after,
#cssmenu ul ul li.open > a::after,
#cssmenu ul ul li > a:hover::after {
  border-color: #ffffff;
}

#menutop1 ul {margin: 0; padding: 0; }
#menutop1 li {
  margin: 0;
  padding: 0;
}
#menutop1 a {
  margin: 0;
  padding: 0;
  color:#9c9c9c; text-decoration:none;
}
#menutop1 ul {
  list-style: none;
}
#menutop1 a {
  text-decoration: none;
}
#menutop1 {
  float:right; text-align:right; margin-top:65px;
}
#menutop1 > ul > li {
  float: left;
  margin-left: 15px;
  position: relative;
  z-index:99;
}
#menutop1 > ul > li > a {
  line-height: 70px;
  padding: 20px 10px;
  -webkit-transition: color .15s;
  -moz-transition: color .15s;
  -o-transition: color .15s;
  transition: color .15s;
}
#menutop1 > ul > li > a:hover {
  color:#261571;
}
#menutop1 > ul > li > ul {
  opacity: 0;
  visibility: hidden;
  padding: 16px 0 20px 0;
  background-color: #fafafa;
  text-align: left;
  position: absolute;
  top: 55px;
  left: 50%;
  margin-left: -90px;
  width: 180px;
  -webkit-transition: all .3s .1s;
  -moz-transition: all .3s .1s;
  -o-transition: all .3s .1s;
  transition: all .3s .1s;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4);
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4);
}
#menutop1 > ul > li:hover > ul {
  opacity: 1;
  top: 65px;
  visibility: visible;
}
#menutop1 > ul > li > ul:before {
  content: '';
  display: block;
  border-color: transparent transparent #fafafa transparent;
  border-style: solid;
  border-width: 10px;
  position: absolute;
  top: -20px;
  left: 50%;
  margin-left: -10px;
}
#menutop1 > ul ul > li {
  position: relative;
}
#menutop1 ul ul a {
  font-size: 13px;
  background-color: #fafafa;
  padding: 5px 8px 7px 16px;
  display: block;
  -webkit-transition: background-color 0.1s;
  -moz-transition: background-color 0.1s;
  -o-transition: background-color 0.1s;
  transition: background-color 0.1s;
}
#menutop1 ul ul a:hover {
}
#menutop1 ul ul ul {
  visibility: hidden;
  opacity: 0;
  position: absolute;
  top: -16px;
  left: 206px;
  padding: 16px 0 20px 0;
  background-color: #fafafa;
  text-align: left;
  width: 180px;
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4);
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4);
}
#menutop1 ul ul > li:hover > ul {
  opacity: 1;
  left: 190px;
  visibility: visible;
}
#menutop1 ul ul a:hover {
  color: #261571;
}


/* Font-family */
@font-face {
	font-family: 'Conv_Museo';
	src: url('fonts/Museo.eot');
	src: local('☺'), url('fonts/Museo.woff') format('woff'), url('fonts/Museo.ttf') format('truetype'), url('fonts/Museo.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* font face */
@font-face {
	font-family:'Museo';
	src:url('fonts/museo300.eot');
	src:url('fonts/museo300.eot?#iefix') format('embedded-opentype'),
		url('fonts/museo300.woff') format('woff'),
		url('fonts/museo300.ttf') format('truetype'),
		url('fonts/museo300.svg#Museo300') format('svg');
		font-weight: normal;
        font-style: normal;
}